import 'package:equatable/equatable.dart';

class HistoryTypeModel extends Equatable {
  String? tipeid;
  String? tipename;

  HistoryTypeModel({this.tipeid, this.tipename});

  HistoryTypeModel.fromJson(Map<String, dynamic> json) {
    tipeid = json['tipeid'];
    tipename = json['tipename'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['tipeid'] = this.tipeid;
    data['tipename'] = this.tipename;
    return data;
  }

  @override
  List<Object?> get props => [tipeid];
}
